# Generated by makepkg 6.1.0
# using fakeroot version 1.33
pkgname = glibmm-docs
pkgbase = glibmm
xdata = pkgtype=split
pkgver = 2.66.7-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1712560907
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 46867173
arch = riscv64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
